<form id="search_form" class="ui search" action="/search">
  <input id="search_person_id_input" type="hidden" name="personId">
  <div class="ui icon input">
    <input id="search_input" name="value" class="prompt" type="text" placeholder="<%= t("search_people_label") %>" value="<%= request.params["value"] %>">
    <i class="search icon"></i>
  </div>
</form>
<%= yield :clear_search %>